/* Browser Resets */
.flex-container a:active,.flexslider a:active {outline: none;}
.slides,.flex-control-nav,.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;height: auto;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}
.controls {position: relative;margin: 0px 10px 30px 0px;}
li.slide .inner {padding: 0px 20px;}
/* FlexSlider Default Theme
*********************************/
.flexslider {padding: 0;margin: 0;position: relative;zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {margin: 0;padding: 0;position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1;position: relative;}
#teaser .flex-direction-nav li a {background: url(../images/bg_direction_nav.png) no-repeat 0 0;}
.flexslider .inner {font-size: 1.11em;line-height: 135%;}
/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;position: relative;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;margin: 0;}
/* Direction Nav */
.flex-direction-nav li a {
	width: 21px;
	height: 31px;
	margin: -18px 0 0 0;
	display: block;
	background: url(../images/bg_direction_nav.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
}
.flex-direction-nav li a.next {background-position: -21px 0; right: 0px;}
.flex-direction-nav li a.prev {background-position: 0 0; left: 0px;}
.flex-border .flex-direction-nav li a.prev {left: 5px;}
.flex-border .flex-direction-nav li a.next {right: -5px;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li { display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {display: block;cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {}
.flex-control-nav li a.active {cursor: default;}
#teaser #st_slider .inside {padding:0 !important;}